function FileData_Pairs(x)
{
x.t("hdd","current");
x.t("hdd","total");
x.t("hdd","policy");
x.t("active","charging");
x.t("drive","time");
x.t("acr-time-limit","time");
x.t("counters","current");
x.t("counters","command");
x.t("counters","file");
x.t("counters","show");
x.t("files","rotated");
x.t("files","synched");
x.t("description","storage");
x.t("currently","stored");
x.t("related","counters");
x.t("tables","show");
x.t("descriptions","field");
x.t("current","acr");
x.t("acr-file-size-limit","file");
x.t("field","description");
x.t("times","files");
x.t("times","file");
x.t("type","acr-file-size-limit");
x.t("time","limit");
x.t("time","system");
x.t("total","number");
x.t("total","acr");
x.t("count","total");
x.t("count","limit");
x.t("includes","show");
x.t("command","output");
x.t("size","hdd");
x.t("size","current");
x.t("size","limit");
x.t("file","related");
x.t("file","size");
x.t("file","records");
x.t("file","record");
x.t("file","rotation");
x.t("file","rotations");
x.t("counter","generally");
x.t("indicates","error");
x.t("cisco","systems");
x.t("reasons","above");
x.t("name","storage");
x.t("stored","hdd");
x.t("limit","megabytes");
x.t("limit","exceeded");
x.t("limit","seconds");
x.t("megabytes","exceeded");
x.t("tel","408-526-4000");
x.t("records","written");
x.t("records","policy");
x.t("record","count");
x.t("device","policy");
x.t("configured","system");
x.t("error","condition");
x.t("hd-storage-policy","counters");
x.t("hd-storage-policy","command");
x.t("hd-storage-policy","chapter");
x.t("hd-storage-policy","show");
x.t("hd-storage-policy","statistics");
x.t("rotated","file");
x.t("rotated","sent");
x.t("hard","disk");
x.t("disk","drive");
x.t("occurs","acr-time-limit");
x.t("occurs","acr-manual-file-rotation");
x.t("occurs","acr-record-count-limit");
x.t("number","active");
x.t("number","times");
x.t("number","acr");
x.t("written","total");
x.t("written","storage");
x.t("synched","hdd");
x.t("chapter","includes");
x.t("rotation","type");
x.t("rotation","occurs");
x.t("rotation","initiated");
x.t("diameter","counters");
x.t("diameter","statistics");
x.t("rotations","total");
x.t("rotations","reasons");
x.t("acr-others","total");
x.t("408-526-4000","fax");
x.t("incremented","counter");
x.t("charging","records");
x.t("condition","cisco");
x.t("systems","tel");
x.t("show","hd-storage-policy");
x.t("output","tables");
x.t("output","descriptions");
x.t("fax","408-527-0883");
x.t("policy","currently");
x.t("policy","current");
x.t("policy","total");
x.t("policy","name");
x.t("policy","configured");
x.t("above","incremented");
x.t("acr-manual-file-rotation","total");
x.t("acr-record-count-limit","record");
x.t("storage","device");
x.t("storage","policy");
x.t("system","diameter");
x.t("system","operational");
x.t("acr","files");
x.t("acr","file");
x.t("acr","written");
x.t("acr","rotations");
x.t("statistics","total");
x.t("statistics","command");
x.t("statistics","show");
x.t("initiated","manually");
x.t("manually","acr-others");
x.t("sent","hard");
x.t("operational","show");
x.t("exceeded","file");
x.t("seconds","exceeded");
x.t("generally","indicates");
}
